<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Represento - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Represento</h2>
					<div class="articulo">
						<br>
						Hijos de p*** no es una canción, Bhután aquí es religión <br>
						V de Vendetta es una actitud, una lección <br>
						De los bloques del barrio a las casa pudientes <br>
						Tus viejos me escuchan, será que tú les mientes <br>
						Sangre en los dientes, serpientes <br>
						A mi tu? <br>
						Yo soy un teniente, un valiente <br>
						ZPU? <br>
						Pu*** me reclaman, ni un duro por ellas <br>
						Rayos y centellas, siguen mis huellas <br>
						Adentellas, lamen pollas como Fergie <br>
						Raperos duros pa' adolescentes como Tuenti <br>
						Vi en ti, dieciséis barras son mías <br>
						Acojonantes, cual sirenas de policías <br>
						A primos como vos, andamos cómodos <br>
						Años luz de tus mundos sonoros <br>
						Error in the nation, soy Hip-Hop life <br>
						Un "K" de una revista, soy artista del Half pipe <br>
						No es un hipe flipaos del quince <br>
						Te voy a dar las que no te dio tu padre con un pincel <br>
						Pa' que chapes esa boca nota a de ser muy triste <br>
						Ser un chiste, entre gafa pasta o hipster.<br><br>

						<b>
						Represento, a los que al caminar no se lamentan <br>
						Represento, a los que caen del bache y se levantan <br>
						Represento, aquellos que no hablan pero andan <br>
						Represento, a los que tienen sueños y lo intentan <br>
						Represento, a los que no ven luz pero se orientan <br>
						Represento, a los que han golpeado pero aguantan <br>
						Represento, a los que robaron pero se plantan <br>
						Represento, a aquellos que me representan <br><br>
						</b>

						Putillas, a millas aquí ya es tarde pa' entrar por la puerta <br>
						A mi la cosa es tan sencilla como mandaros a la mie*** <br>
						Medios del rap, del pop, del rock <br>
						Yo llevo diecisiete años en esto relevante como Snoop Dog <br>
						Local stock para mis fieles y fans <br>
						Pa' ti la alfombra roja de Cannes <br>
						Para ellos mi bloc, para ellos mis .doc <br>
						Tus textos son spam, <br>
						llenos de huecos y apoyos vacios cual porexpan. <br>
						Quieres saber mi plan, arranco raps a frases golpes los doy yo <br>
						No vendo látex a mis quates nadie que me oyó <br>
						Puede decir que no supuro sangre, <br>
						Sigo en el Pim Pam, maestro verso enorme como Big Bang, pintan <br>
						Cuantas portadas dan arcadas, <br>
						Chupa pollas a horcajadas regalan mama*** a sus sellos <br>
						Nunca mate a ninguno, pena de ellos <br>
						Debe ser muy duro que te den por culo y te tiren del cabello <br>
						Mi rap no es una ciencia, es un destino <br>
						Fiel prodigo cual hijo como el código sixtino <br>
						Aquí no habrá un apóstol que reparta vino <br>
						Aquí te encontraras a más de un mongol y a más de un cretino.<br><br>

						<b>
						Represento, a los que al caminar no se lamentan <br>
						Represento, a los que caen del bache y se levantan <br>
						Represento, aquellos que no hablan pero andan <br>
						Represento, a los que tienen sueños y lo intentan <br>
						Represento, a los que no ven luz pero se orientan <br>
						Represento, a los que han golpeado pero aguantan <br>
						Represento, a los que robaron pero se plantan <br>
						Represento, a aquellos que me representan <br><br>
						</b>

						Volví pa' tras pa' darme impulso de nuevo <br>
						La diferencia es que gane el pulso yo soy amo del juego <br>
						Aparque el ego donde no estorbara <br>
						No me cambio por nada, aquí me traje yo y mi gente no tu portada <br>
						La mie*** con cuchara! No es por quien me escuchara <br>
						Es mi propia pelea, <br>
						Si he granjeado enemigos fue por defender una idea <br>
						Mi cuello sin correa, mi boca sin cerrojos <br>
						A mi no me tutea uno que crea versos que son un mojón <br>
						Yo me sumerjo en apnea, rescato todos mis males <br>
						Coméntales que no hago discos, ruedo documentales <br>
						Si desisto una voz grita dentro, no tumbe males <br>
						Un chico listo, me dio a mi mismo no te me embales <br>
						No serás Cristo porque te empales <br>
						Así que cuéntales, que fue tocar sobre pales sin instrumentales <br>
						Porque jugar a que el amor de dos si tuve impares <br>
						Explícale que ahora toco en shows monumentales <br>
						Portales planes, tres años y medio de encierro esculpiendo el hierro <br>
						Escupiendo el terror que me atenaza <br>
						Poniendo el rap en la cima del cerro, <br>
						no hay carnaza suficiente en la balanza pa' este perro. <br><br>

						<b>
						Represento, a los que al caminar no se lamentan <br>
						Represento, a los que caen del bache y se levantan <br>
						Represento, aquellos que no hablan pero andan <br>
						Represento, a los que tienen sueños y lo intentan <br>
						Represento, a los que no ven luz pero se orientan <br>
						Represento, a los que han golpeado pero aguantan <br>
						Represento, a los que robaron pero se plantan <br>
						Represento, a aquellos que me representan <br><br>
						</b>
						
						El hombre de oro, textos monumentales, no parentales <br>
						Represento verdades <br>
						Represento amistades <br>
						Represento a mis padres <br>
						el resto no me hace falta <br>
						apoyos desde el mas allá, cubren mi espalda
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>